@charset "utf-8";

/*
	File Name   : layout.css
	Description : 各ブロックのレイアウト
*/

/*------------------------------------------------------*/
/* web font */


@import url(//fonts.googleapis.com/css?family=Lato:300,400,400italic);
/*
@import url(//fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900);
*/


/* Body setting
----------------------------------------------------------- */
body {
	color: #333;
	font-family:"Lato","Helvetica Neue",Helvetica,Arial,"游ゴシック","游ゴシック体","YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","ＭＳ ゴシック",sans-serif;
	font-style: normal;
	font-size: 10px;
	line-height:1.5;
	
	text-align: center;
	background:url(../img/body_bg.png) 0 0 repeat;
}

/*
1.2rem = 12px , 1.4rem = 14px , 1.6rem= 16px
*/


/* PointBlock
----------------------------------------------------------- */
#content-main {
	float:left;
}
#side {
	float:right;
}




/* Container
----------------------------------------------------------- */
#container{
	text-align: center;
}



/* atten-infomation
----------------------------------------------------------- */
#atten-info{
	min-width:1200px;
	background:url(../img/pc_info_bg.png) 50% 0 repeat-x;
	background-size:auto 100%;
}
#atten-info-in{
	margin:0 auto;
	position:relative;
	text-align:left;
	width:1200px;
	padding:15px 0px 15px 65px;
	font-size:16px;
	background:url(../img/icon_atten.png) 24px 50% no-repeat;
	background-size:25px auto;
	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
}
#atten-info-in p{
	line-height:1;
	margin-bottom:10px;
}
#atten-info-in p:last-child{
	margin-bottom:0;
}
#atten-info-in a{
	color:#fff !important;
}

/* Header
----------------------------------------------------------- */



#header {
	text-align:center;
	height:111px;
	background:#1a325d;
	position:relative;
	color:#fff;
	min-width:1200px;
	z-index:5;
	padding:0 20px;
	
	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
}

#index #header {
	background:url(../img/top_header_bg.png) 50% 0 no-repeat;
	height:155px;
}

#header-in{
	margin:0 auto;
	position:relative;
	text-align:left;
}
#index #header-in {
	height:110px;
	/*
	border-bottom:1px solid rgba(255,255,255,0.3);
	*/
}

#header #logo{
	padding:25px 0px 0px 0px;
	text-align:center;
}

#header #logo img{
	vertical-align:middle;
}


#head-user-btn{
	position:absolute;
	top:12px;
	left:2px;
	z-index:10;
}
#head-lang-btn{
	position:absolute;
	top:12px;
	left:100px;
	z-index:11;
}
#head-search-btn{
	position:absolute;
	top:12px;
	right:92px;
	z-index:12;
}
#head-main-btn{
	position:absolute;
	top:12px;
	right:0px;
	z-index:13;
}

#head-user-btn a,
#head-lang-btn a,
#head-search-btn a,
#head-main-btn a{
	display:block;
	color:#fff;
}
#head-user-btn a.open img,
#head-lang-btn a.open img,
#head-search-btn a.open img,
#head-main-btn a.open img{
	visibility:hidden;	
}
#head-user-btn a.open{
	background:url(../img/header_navi01_o.png) 0 0 no-repeat;
	background-size:86px auto;
}
#head-lang-btn a.open{
	background:url(../img/header_navi02_o.png) 0 0 no-repeat;
	background-size:86px auto;
}
#head-search-btn a.open{
	background:url(../img/header_navi03_o.png) 0 0 no-repeat;
	background-size:86px auto;
}
#head-main-btn a.open{
	background:url(../img/header_navi04_o.png) 0 0 no-repeat;
	background-size:86px auto;
}

.header-nav-box li{
	margin-bottom:10px;
}
.header-nav-box li:last-child{
	margin-bottom:0px;
}
.header-nav-box a{
	color:#262626;
}


#head-user-nav,
#head-lang-nav,
#head-search-nav,
#head-main-nav{
	position:absolute;
	top:121px;
	left:0px;
	background:#fff;
	padding:30px 30px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#333;
	
	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
	
	display:none;
	font-size: 14px;
	
	-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	-o-box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	-ms-box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	
}
#head-wrap-bg{
	display:block;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99;
}

#head-user-nav{
	left:0px;
	z-index:100;
}
#head-lang-nav{
	left:100px;
	z-index:101;
}
#head-search-nav{
	left:inherit;
	right:92px;
	z-index:102;
	padding:20px;
	width:420px;
	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
}
#head-main-nav{
	right:0px;
	z-index:103;
}


#head-search-nav form input{
	background-color:#f0f0f0 !important;
	padding:10px !important;
	width:90%;
	border:none !important;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
}
#head-search-nav form input[type="submit"] {
    background: #999999 url(/common/img/header_navi03.png) center center no-repeat !important;
    background-size: contain !important;
    width: 10%;
    float: right;
    cursor: pointer;
    display: block;
    text-indent: -9999px;
}


#head-main-nav #head-main-link{
	float:left;
	overflow:hidden;
}
#head-main-nav #head-main-link ul.head-main-link-list{
	float:left;
	width:200px;
	margin-right:30px;
}
#head-main-nav #head-main-link > ul.head-main-link-list > li{
	font-size:16px;
}

#head-main-nav #head-main-link > ul.head-main-link-list > li ul{
	font-size:14px;
	background:#f7f7f7;
	padding:20px 20px;
	
	margin-top:15px;
	margin-bottom:20px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#head-main-nav #head-main-link > ul.head-main-link-list > li ul li a{
	padding-left:17px;
	background:url(../img/header_navi_arrow.png) 0 0.40em no-repeat;
	display:inline-block;
}

#head-main-nav #head-main-other-link{
	float:left;
	width:180px;
}

#head-main-nav #head-main-other-link li{
	font-size:16px;
}


/* admission Type */
#admission #header {
	background:#3ea9b8 !important;	
}
#admission #header #logo span{
	display:inline-block;
	vertical-align:middle;
	padding-left:40px;
	background:url(../img/head_logo_admission.png) 15px 50% no-repeat;
	font-weight:300;
	font-size:38px;
}


#header.admission {
}
#header.admission #logo span{
	display:inline-block;
	vertical-align:middle;
	padding-left:40px;
	background:url(../img/head_logo_admission.png) 15px 50% no-repeat;
	font-weight:300;
	font-size:38px;
}
/* END admission Type */


/* topics-path
----------------------------------------------------------- */

#topics-path{
	min-width:1080px;
	margin-bottom:50px;
}

#topics-path ul{
	margin:0;
}

#topics-path-in{
	width:1080px;
	margin:0 auto;
	text-align:left;
	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
	
	font-size: 14px;
	
	border-bottom:1px solid #ddddd5;
	padding:25px 0px;
}

#topics-path-in li{
	display:inline-block;
	/*
	margin-right:15px;
	*/
	text-decoration:none !important;
}
#topics-path-in li:after {
  content: '>';
  margin: 0 0.3em 0 0.3em;
  text-decoration:none !important;
  color:#333 !important;
}

#topics-path-in li:last-child::after {
	display:none;
}

/* globalNavi
----------------------------------------------------------- */

#global-nav {
	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
				
	box-shadow: 0px 1px 2px rgba(0,0,0,0.4) inset;
				
	height:90px;
	min-width:1200px;
	padding:35px 0px;
	background:url(../img/body_bg.png) 0 0 repeat;
	
	text-align:center;
}

#global-nav ul{
	font-size: 16px;
	margin:0 auto;
	position:relative;
	text-align:center;
	width:1080px;
	
}
#global-nav ul li{
	display:inline-block;
	border-right:1px solid #c9bb87;
	position:relative;
	line-height:1.2;
	padding:0 25px;
}
#global-nav ul li#gn1{
	/*
	width:153px;
	*/
}
#global-nav ul li#gn2{
	/*
	width:170px;
	*/
}
#global-nav ul li#gn3{
	/*
	width:121px;
	*/
}
#global-nav ul li#gn4{
	/*
	width:200px;
	*/
}
#global-nav ul li#gn5{
	/*
	width:116px;
	*/
}
#global-nav ul li#gn6{
	/*
	width:195px;
	*/
}
#global-nav ul li#gn7{
	/*
	width:119px;
	*/
	border-right:none;
}
#global-nav a{
	color:#333;
	text-decoration:none;
	display:block;
	text-align:center;
}
#global-nav a span{
	display:inline-block;
	position:relative;	
}

#global-nav ul li a span:after {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: -8px;
	left: 0px;
	content: '';
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	-ms-transition: opacity 0.35s, -ms-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
#global-nav ul li a span:after {
	border-bottom: 1px solid #333;
	-webkit-transform: scale(0,1);
	-ms-transform: scale(0,1);
	transform: scale(0,1);

	transform-origin:left bottom;
      -ms-transform-origin:left bottom;
      -moz-transform-origin:left bottom;
      -o-transform-origin:left bottom;
      -webkit-transform-origin:left bottom;
}

#global-nav ul li a:hover span:after{
	opacity: 1;
	-webkit-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);
}


#global-nav ul li.current a span:after {
	opacity: 1;
	-webkit-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);	
	border-bottom: 1px solid #333;
}


/* ---------------------- */













/* content-main
----------------------------------------------------------- */
#main{
	margin:0 auto;
	width:1080px;
	line-height:1.7;
}

#index #main{
	width:auto;
	min-width:1200px;
}

#about #main{
	width:auto;
	min-width:1200px;
}

#content-main {
	width:740px;
	margin-left:0px;
	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
	
	text-align:left;
	/*16px*/
	font-size: 16px;
	margin-bottom:45px;
}

#index #content-main {
	margin:0 auto;
	width:auto;
	float:none;
}

#content-main.about-content-main {
    margin:0 auto;
	width:auto;
	float:none;
}



/* Side
----------------------------------------------------------- */
#side {
	width:260px;
	
	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
				
	text-align:left;
	margin-bottom:45px;
}


#side .side-navi{
	margin-bottom:30px;
}
#side .side-navi h2{
	font-size:22px;
	margin-bottom:40px;
	font-weight:normal;
}
#side .side-navi > ul{
	border-bottom:1px solid #ddddd5;
}
#side .side-navi > ul > li{
	border-top:1px solid #ddddd5;
	padding:25px 0px;
}
#side .side-navi li span{
	font-size:18px;
	padding-left:30px;
	background:url(../img/side_open.png) 0 0.45em no-repeat;
	background-size:18px auto;
	cursor:pointer;
	display:inline-block;
}
#side .side-navi li span.open{
	background:url(../img/side_close.png) 0 0.45em no-repeat;
	background-size:18px auto;
}

#side .side-navi > ul > li > a,
#side .side-navi > ul > li > strong{
	font-size:18px;
	padding-left:20px;
	display:inline-block;
	font-weight:normal;
}

#side .side-navi li ul{
	padding-left:30px;
	margin-top:10px;
	display:none;
}
#side .side-navi li ul li{
	margin-bottom:10px;
}
#side .side-navi li ul li:last-child{
	margin-bottom:0px;
}
#side .side-navi li ul li a{
	background:url(../img/icon_arrow.png) 0 0.6em no-repeat;
	background-size:auto 10px;
	padding-left:20px;
	font-size:16px;
	display:inline-block;
}

.side-article ul li {
	margin: 0 0 20px;
}


.side-article ul li figcaption {
	display:block;
	padding-top:10px;
	text-align:left;
}

#side .side-link{
	border-top:1px solid #ddddd5;
	border-bottom:1px solid #ddddd5;
	padding:20px 0px;
	margin-bottom:30px;
}
	
#side .side-link li{
	margin-bottom:10px;
}
#side .side-link li:last-child{
	margin-bottom:0px;
}
#side .side-link li a{
	background:url(../img/icon_arrow.png) 0 0.6em no-repeat;
	background-size:auto 10px;
	padding-left:15px;
	font-size:16px;
	display:inline-block;
}

#side .side-other{
	background:#fff;
	padding:20px;
	margin-bottom:35px;
}
#side .side-other p{
	font-size:14px;
}
#side .side-other p strong{
	font-size:16px;
}

#side .side-btn{
	margin-bottom:0;
}
#side .side-btn a{
	display:block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	background:#c7ad51;
	text-align:center;
	color:#fff;
	text-decoration:none;	
	font-size:16px;
	padding:10px 5px;
}

/* =========================== */
#side #side-contact h2{
	font-size:18px;
	margin-bottom:20px;
}
#side #side-contact{
	padding-bottom:40px;
	border-bottom:1px solid #ddddd5;
	margin-bottom:35px;
}
#side #side-contact p{
	font-size:16px;
	margin-bottom:5px;
}

/* =========================== */
#side #side-latest-news h2{
	font-size:26px;
	margin-bottom:25px;
	font-weight:normal;
}

#side #side-latest-news dt{
	font-size:16px;
}
#side #side-latest-news dt a{
	font-size:16px;
	color:#444444;
}
#side #side-latest-news dd{
	font-size:14px;
	margin-bottom:25px;
}


/* =========================== */

#side #side-featured-events h2{
	font-size:26px;
	margin-bottom:30px;
	font-weight:normal;
}
#side #side-featured-events{
	overflow:hidden;
}
#side #side-featured-events dl{
}

#side #side-featured-events dl dt{
	line-height:1.2;
	float:left;
	font-size:30px;
	text-align:center;
	color:#fff;
	background:#203f67;
	width:72px;
	padding:8px 0px 0 0;
	margin-bottom:20px;
	min-height:72px;
	
	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
}

#side #side-featured-events dl dt .month-txt{
	font-size:12px;
	display:block;
	text-align:center;
}
#side #side-featured-events dl dd{
	font-size:16px;
	width:170px;
	float:right;
}
#side #side-featured-events dl dd a{
	color:#323232 !important;
}
#side #side-featured-events dl dd.time-txt{
	float:none;
	clear:both;
	width:auto;
	font-size:13px;
	color:#666666;
	margin-bottom:25px;
}

#side .more-link{
	font-size:14px;
	margin-bottom:70px;
}
#side .more-link a{
	color:#131314;
	background:url(../img/icon_arrow2.png) 0 50% no-repeat;
	background-size:6px auto;
	padding-left:15px;
}



/* admission Type */
#admission #side .side-navi li span{
	background:url(../img/side_open_admission.png) 0 0.45em no-repeat;
	background-size:18px auto;
}
#admission #side .side-navi li span.open{
	background:url(../img/side_close_admission.png) 0 0.45em no-repeat;
	background-size:18px auto;
}
#admission #side .side-link li a{
	background:url(../img/icon_arrow_admission.png) 0 0.6em no-repeat;
	background-size:auto 10px;
}
#admission #side .side-navi li ul li a{
	background:url(../img/icon_arrow_admission.png) 0 0.6em no-repeat;
	background-size:auto 10px;
}


#admission #side #side-featured-events dl dt{
	background:#3ea9b8 !important;
}

/* END admission Type */



/* 関連リンク
----------------------------------------------------------- */

#footer-related-wrap{
	min-width:1200px;
	background:url(../img/related_bg.jpg) 0 0 repeat;
}
#footer-related-box{
	width:1080px;
	padding:40px 0px 40px;
	margin:0 auto;
	
	color:#fff;

	-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    -ms-box-sizing: border-box;
		     -o-box-sizing: border-box;
		        box-sizing: border-box;
}

#footer-related-wrap h2{
	/*15px*/
	font-size: 15px;
	font-weight:normal;
	text-align:left;
	margin-bottom:40px;
	color:#fff;
	font-size:20px;
}

#footer-related-box ul{
	overflow:hidden;
}
#footer-related-box li{
	float:left;
	width:320px;
	margin-left:50px;
}
#footer-related-box li:first-child{
	margin-left:0px;
}
#footer-related-box li figcaption{
	text-align:left;
}


#footer-related-box ul.footer-related-otherlist{
	overflow:hidden;
}
#footer-related-box ul.footer-related-otherlist li{
	float:none;
	width:auto;
	margin-left:0px;
	text-align:left;
	
	
	font-size:16px;
	background:url(../img/footer_related_arrow.png) 0 0.45em no-repeat;
	padding-left:15px;
	margin-bottom:15px;
}
#footer-related-box ul.footer-related-otherlist li a{
	color:#fff;
}


/* admission Type */
#admission #footer-related-wrap {
	background:#fff !important;	
}

#admission #footer-related-box{	
	color:#333333;
}

#admission #footer-related-wrap h2{
	color:#333333;
}

/* END admission Type */


/* Footer
----------------------------------------------------------- */


#page-top {
	position:absolute;
    bottom: 80px;
    right: 20px;
	z-index:10;
	
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#page-top.fixed-bottom{
	position:fixed;
    bottom: 45px;
    right: 20px;
	z-index:10;
}

#footer {
	position:relative;
	min-width:1200px;
	text-align:left;
	background:url(../img/footer_bg.jpg) 0 0 repeat;
	padding:65px 0px 0px;
	
	/*14px*/
	font-size: 14px;
	overflow:hidden;
}

#footer a:link,
#footer a:visited{
	color:#fff;
	text-decoration:none;
}
#footer a:hover{
	color:#fff;
	text-decoration:underline;
}

#footer-in{
	position:relative;
	width:1080px;
	margin:0 auto;
	padding:0px 0px 60px;
	/*
	overflow:hidden;
	*/
}

#footer-navi1{
	width:374px;
	margin:0 auto;
	padding:0;
	float:left;
}

#footer-navi1 ul{
	width:186px;
	float:left;
	border-right:1px solid #373e52;
}
#footer-navi1 li{
	margin-bottom:15px;
	padding: 0 35px 0 10px;
	text-align:right;
}

#footer-navi2{
	width:374px;
	margin:0 auto;
	padding:0;
	float:right;
	
}
#footer-navi2 ul{
	width:186px;
	float:left;
	border-left:1px solid #373e52;
}
#footer-navi2 li{
	margin-bottom:15px;
	padding: 0 10px 0 35px;
	text-align:left;
}

#footer-navi3{
	position:relative;
	width:150px;
	margin:0 auto;
	text-align:center;
}
#footer-navi3 p{
	margin-bottom:30px;
	text-align:center;
}

#footer-navi3 ul{
}
#footer-navi3 ul li{
	float:left;
	margin:0 5px;
}


#copyright{
	margin:0;
	text-align:center;
	padding:30px 0px 30px;
	color:#fff;
	border-top:1px solid #373e52;
}
#copyright small{
	/*12px*/
	font-size: 12px;
}



/* admission Type */
#admission #footer {
	background:#24a9b5 !important;	
}
#admission #footer-navi1 ul{
	border-right:1px solid #3ab2bd;
}
#admission #footer-navi2 ul{
	border-left:1px solid #3ab2bd;
}
#admission #copyright{
	border-top:1px solid #3ab2bd;
}
/* END admission Type */



/******************/

#footer-navi3 p a:hover img {
	-webkit-animation:rotateY 1.3s;
	-webkit-animation-iteration-count:1;
	-moz-animation:rotateY 1.3s;
	-moz-animation-iteration-count:1;
	-ms-animation:rotateY 1.3s;
	-ms-animation-iteration-count:1;
	-o-animation:rotateY 1.3s;
	-o-animation-iteration-count:1;
	animation:rotateY 1.3s;
	animation-iteration-count:1;
}
@-webkit-keyframes rotateh1 {
	0% {-webkit-transform:rotate(0deg);}
	100% {-webkit-transform:rotate(360deg);}
}
@-moz-keyframes rotateh1 { 
	0% {transform:rotate(0deg);}
	100% {transform:rotate(360deg);} 
}
@-ms-keyframes rotateh1 { 
	0% {transform:rotate(0deg);}
	100% {transform:rotate(360deg);} 
}
@-o-keyframes rotateh1 { 
	0% {transform:rotate(0deg);}
	100% {transform:rotate(360deg);} 
}
@keyframes rotateh1 { 
	0% {transform:rotate(0deg);}
	100% {transform:rotate(360deg);} 
}

@-webkit-keyframes rotateY {
    0% {
        -webkit-transform:rotateY(0deg);
        transform:rotateY(0deg);
    }
    25% {
        -webkit-transform:rotateY(90deg);
        transform:rotateY(90deg);
    }
    50% {
        -webkit-transform:rotateY(180deg);
        transform:rotateY(180deg);
    }
    75% {
        -webkit-transform:rotateY(270deg);
        transform:rotateY(270deg);
    }
    100% {
        -webkit-transform:rotateY(360deg);
        transform:rotateY(360deg);
    }
}
 
@-moz-keyframes rotateY {
    0% {
        -moz-transform:rotateY(0deg);
        transform:rotateY(0deg);
    }
    25% {
        -moz-transform:rotateY(90deg);
        transform:rotateY(90deg);
    }
    50% {
        -moz-transform:rotateY(180deg);
        transform:rotateY(180deg);
    }
    75% {
        -moz-transform:rotateY(270deg);
        transform:rotateY(270deg);
    }
    100% {
        -moz-transform:rotateY(360deg);
        transform:rotateY(360deg);
    }
}
 
@keyframes rotateY {
    0% {
        -webkit-transform:rotateY(0deg);
        -moz-transform:rotateY(0deg);
        -ms-transform:rotateY(0deg);
        -o-transform:rotateY(0deg);
        transform:rotateY(0deg);
    }
    25% {
        -webkit-transform:rotateY(90deg);
        -moz-transform:rotateY(90deg);
        -ms-transform:rotateY(90deg);
        -o-transform:rotateY(90deg);
        transform:rotateY(90deg);
    }
    50% {
        -webkit-transform:rotateY(180deg);
        -moz-transform:rotateY(180deg);
        -ms-transform:rotateY(180deg);
        -o-transform:rotateY(180deg);
        transform:rotateY(180deg);
    }
    75% {
        -webkit-transform:rotateY(270deg);
        -moz-transform:rotateY(270deg);
        -ms-transform:rotateY(270deg);
        -o-transform:rotateY(270deg);
        transform:rotateY(270deg);
    }
    100% {
        -webkit-transform:rotateY(360deg);
        -moz-transform:rotateY(360deg);
        -ms-transform:rotateY(360deg);
        -o-transform:rotateY(360deg);
        transform:rotateY(360deg);
    }
}
/******************/



